获取所有子账户的所有充值记录(最近三天)
母账户查询三天(三天前从0点计时)内,子账户充值记录
请求示例
get /api/v3/broker/capital/deposit/subHisrec/getall?timestamp={{timestamp}}&signature={{signature}}
返回示例
[
{
"amount":"0.00999800",
"coin":"PAXG",
"network":"ETH",
"status":1,
"address":"0x788cabe9236ce061e5a892e1a59395a81f8d62c",
"txId":"0xaad4654a3234aa6118af9b4b335f5ae81c360b2394721c019b5d1e8b09f3",
"unlockConfirm":"12",
"confirmTimes":"7",
"insertTime": 1659513342000,
"memo": "xxyy1122"
},
{
"amount":"0.50000000",
"coin":"IOTA",
"network":"IOTA",
"status":1,
"address":"SIZ9VLMHWATXKV99LH99CIGFJFUMLEHGWVZZXRJJVWBPHYWPPBOSDORZ9EQSHCZAMPVAPGFYQAUUV9DROOXJLNW",
"txId":"ESBFVQUTPIWQNJSPXFNHNYHSQNTGKRVKPRABQWTAXCWPTVG9BGXNVNKTLEJGESAVXIKIZ9999",
"unlockConfirm":"12",
"confirmTimes":"7",
"insertTime": 1659513352000,
"memo": "ttzz1122"
}
]
HTTP请求:
- GET
/api/v3/broker/capital/deposit/subHisrec/getall
请求参数:
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| coin | string | no | 币种 |
| status | int | no | 充值状态 |
| startTime | long | no | 开始时间(Unix毫秒时间戳) |
| endTime | long | no | 结束时间(Unix毫秒时间戳) |
| limit | int | no | 默认值100,最大1000 |
| page | int | no | 默认值1 |
| recvWindow | long | no | 同步时间 |
| timestamp | long | yes | 时间 |
| signature | string | yes | 签名 |
返回参数:
| 参数名 | 类型 | 说明 |
|---|---|---|
| amount | string | 充值数量 |
| coin | string | 充值币种 |
| network | string | 充值网络 |
| status | number | 充值状态 |
| address | string | 充值地址(若包含后缀,则该后缀为 memo) |
| txId | string | txid |
| unlockConfirm | string | 解锁需要的网络确认次数 |
| confirmTimes | string | 确认进度 |
| insertTime | number | 插入时间/创建时间 |
| memo | string | memo |